Bundle-Version: 1.0
Bundle-Name: zh_TW
Configuration-Script:
 AddResDir ../resources/

Name: text
Type: Text
Configuration-Script:
 AddResource zh_TW/zh_TW-ak-cur.res
 AddResource zh_TW/zh_TW-lk-text.res
 AddResource mul/mul-lk-english_secondary_2.res
 SetHalfWidthFullWidthScheme AUTO
 EnableAlienCharacters
 SetTextListSize 1
 SetWordListSize 5
 SetCharListSize 1
